Computer Security
[EN] securityvulns.ru no-pyccku


bzip2 bzgrep and gzip zgrep shell characters problem
Published:31.01.2006
Source:
SecurityVulns ID:5717
Type:local
Threat Level:
5/10
Description:Unfiltered characters in filename allow code execution.
Affected:BZIP : bzip2 1.0
 gzip : gzip 1.3
 ZGREP : zgrep 1.3
Original documentdocumentMANDRIVA, [ MDKSA-2006:027 ] - Updated gzip packages fix zgrep vulnerabilities (31.01.2006)
 documentMANDRIVA, [ MDKSA-2006:026 ] - Updated bzip2 packages fix bzgrep vulnerabilities (31.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod